
.header {
  
        background-image: url("../images/testere.png");
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        height:260px;
        width: 100%;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        margin: 0 auto;
        background-position: center;
        
        line-height: 2.8em;
      
        
      }

.menu-open {
        display: initial;
}

.menu-open-button {
        z-index: 110;        

        position: fixed;
        top: -16px;
        left: 16px;

        background: white;
        color: #253577;
        box-shadow: 0 0 16px #253577;

        border-radius: 100%;
        width: 80px;
        height: 80px;
        margin-left: -40px;
        text-align: center;
        line-height: 80px;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform ease-out 200ms;
        transition: -webkit-transform ease-out 200ms;
        transition: transform ease-out 200ms;
        transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
        box-shadow: inset 0 0 15px #8199b9;
}

.hamburger {
        width: 25px;
        height: 3px;
        background: #253577;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -12.5px;
        margin-top: -1.5px;
        -webkit-transition: -webkit-transform 200ms;
        transition: -webkit-transform 200ms;
        transition: transform 200ms;
        transition: transform 200ms, -webkit-transform 200ms;
}

.hamburger-1 {
        -webkit-transform: translate3d(0, -8px, 0);
                transform: translate3d(0, -8px, 0);
}

.hamburger-2 {
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
}

.hamburger-3 {
        -webkit-transform: translate3d(0, 8px, 0);
                transform: translate3d(0, 8px, 0);
}

.menu-open:checked + .menu-open-button .hamburger-1 {
        -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
                transform: translate3d(0, 0, 0) rotate(45deg);
}
.menu-open:checked + .menu-open-button .hamburger-2 {
        -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
                transform: translate3d(0, 0, 0) scale(0.1, 1);
}
.menu-open:checked + .menu-open-button .hamburger-3 {
        -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
                transform: translate3d(0, 0, 0) rotate(-45deg);
}


.menu-container {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display : none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(220, 220, 220, 0.9);
        min-width: 300px;
        z-index: 100;
        opacity: 0;
}

.menu-open:checked ~ .menu-container {
        opacity: 1;
        display : flex;
}

.menu-item {
        display: flex;
        flex-direction: row;
        margin: .5rem auto;
  
}
.menu-open {
        display: none;
}

.menu-icon {
        width: 40px;
        height: 40px;
        color: #253577;
        margin-bottom: 2vh;
        margin-right: 4vw;
        padding: 0;
}
.menu-item-label {
        color: #253577;
        font-size: 1.6rem;
}

.menu-icon.fab {
        font-size: 40px;

}
.menu a {
        text-decoration: none;
        transition: all .5s;
        min-width: 250px;
}
.menu a:hover {
        letter-spacing: 2px;
}

@media (min-width:700px) {

        .menu-open:checked ~ .menu-container {
                display : inline;
        }

        .menu-container {
                position: initial;
                display: initial;
        }
        .menu-item {
                display: initial;
                margin: 0;
        }
        .menu-icon {
                margin: 0;
                padding: 0;
        }
        .menu-item.primary .menu-icon {
                width: 50px;
                height: 50px;
        }
        .menu-item.secondary .menu-icon {
                width: 35px;
                height: 35px;
        }
        .menu-item.secondary#partenaire .menu-icon {
                width: 30px;
                height: 30px;
        }
        .menu-item-label {
                font-size: unset;
        }
        .menu a {
                transition: all 0s;
                min-width: unset;
        }
        .menu a:hover {
                letter-spacing: 0;
        }

        a {
        color: inherit;
        }

        .menu-open {
        display: none;
        }



        .menu-item {
        background: white;
        color: #253577;
        border-radius: 100%;
        width: 80px;
        height: 80px;
        margin-left: -40px;
        position: absolute;
        top: 20px;
        text-align: center;
        line-height: 80px;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform ease-out 200ms;
        transition: -webkit-transform ease-out 200ms;
        transition: transform ease-out 200ms;
        transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
        }

        .menu-open-button {
                position: absolute;
                top: 20px;
                left: unset;
        }

        .header {
  
                background-image: url("../images/testere.png");
                background-repeat: no-repeat;
                display: flex;
                justify-content: center;
                height:260px;
                width: 100%;
                background-size: cover;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                margin: 0 auto;
                background-position: center;
                
                line-height: 2.8em;
              
                
              }
        .menu {
        position: fixed;
        padding-top: 20px;
        padding-left: 80px;
        width: 100%;

        box-sizing: border-box;
        font-size: 20px;
        text-align: left;
        z-index: 100;
        }

        .menu-item:hover {
        background-color: var(--theme-color-second-lighten25);
        
        }

        .menu-item a {
        -webkit-transition-duration: 180ms;
                transition-duration: 180ms;
        }
        .primary img {
        position: fixed;
        bottom:15px;
        right: 15px;
        }



        .primary {
        background-color: white;
        box-shadow: inset 0 0 15px #576b87;
        }



        .menu-open-button {
        /*z-index: 2;*/
        -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
                transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -webkit-transition-duration: 400ms;
                transition-duration: 400ms;
        -webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
                transform: scale(1.1, 1.1) translate3d(0, 0, 0);
        cursor: pointer;
        }

        .menu-open-button:hover {
        -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
                transform: scale(1.2, 1.2) translate3d(0, 0, 0);
        }

        .menu-open:checked + .menu-open-button {
        -webkit-transition-timing-function: linear;
                transition-timing-function: linear;
        -webkit-transition-duration: 200ms;
                transition-duration: 200ms;
        -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
                transform: scale(0.8, 0.8) translate3d(0, 0, 0);
        }

        .menu-open:checked ~ .menu-container .menu-item {
        -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
                transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
        }

        .menu-open:checked ~ .menu-container #homepage {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(85px, 0, 0);
                transform: translate3d(85px, 0, 0);
        }

        .menu-open:checked ~ .menu-container #cms {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(170px, 0, 0);
                transform: translate3d(170px, 0, 0);
        }

        .menu-open:checked ~ .menu-container #actu {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(255px, 0, 0);
                transform: translate3d(255px, 0, 0);
        }

        .menu-open:checked ~ .menu-container #event {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(340px, 0, 0);
                transform: translate3d(340px, 0, 0);
        }

        .menu-open:checked ~ .menu-container #offer {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(425px, 0, 0);
                transform: translate3d(425px, 0, 0);
        }

        .menu-open:checked ~ .menu-container #nous-soutenir {
        -webkit-transition-duration: 410ms;
                transition-duration: 410ms;
        -webkit-transform: translate3d(510px, 0, 0);
                transform: translate3d(510px, 0, 0);
        }


        a.menu-item {
                text-decoration: none;
        }

        .menu-item-label {
                font-size: 1.1rem;
                font-weight: bold;
                line-height: 1rem;
                letter-spacing: -1px;

                display: flex;
                align-items: center;
                justify-content: center;
                
                opacity: 0;
                transition: opacity .5s; 
        }

        .menu-item.primary .menu-item-label {
                height:100%;
                width: 100%;
                justify-content: center;
                overflow: hidden;
        }

        .menu-item.secondary .menu-item-label {
                height:  max-content;
                width: max-content;
                padding: 1rem;
                justify-content: flex-start;
                margin-left: 60px;
                white-space: nowrap;
                background-color: white;
                border-radius: 5px;
                box-shadow: 1px 1px 4px lightgrey;
        }

        .menu-container .menu-item.primary:hover img {
                transition: opacity 1s; 
                opacity: 1;
        }

        .menu-open:checked ~ .menu-container .menu-item.primary:hover img {
                opacity: 0;
        }

        .menu-open:checked ~ .menu-container .menu-item.primary:hover .menu-item-label {
                opacity: 1;
        }  

}